/* #MWOD2011 template css begin */

/* This set of CSS rules applies to the content inside the Flexi CSS Layout (menus, lists, forms etc.). You can modify these rules or add your own. */


@charset "utf-8";
/* CSS Document */

/* extravagant color scheme 

-- bkg colors ---
page body color: 	#A7A37E
content color:		#F5F6D4
sidebar color: 		#F5F6D4
header color: 		#A7C520
footer color:		#A7C520

--- text colors ---
wrapper text:		#A7C520
footer text: 		#D3E873
navigation text: 	#493F0B
h1: 				#990033
h2:					#493F0B
h3: 				#493F0B
a:					#9E0E3C
hover:				#9E0E3C

*/


html, body, div, span, applet, object, iframe, ul, ol, img, p, a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6 { 
	margin: 0px 0px 0.8em 0px;
	padding: 1em 0px 0px 0px;
}


img.placeholder {
	display:block; 
	color:#000000;
}

.verticalMenu a.menuItem:link, .verticalMenu  a.menuItem:visited, .verticalMenu  a.menuItem:active {
	background-color:#036;
	color: #EEEBCA;
}

.verticalMenu a.menuItem:hover {
	background-color:#A7C520;
	text-decoration: underline;
}


/* #MWOD2011 template css end */